@echo off

echo ************************************************************
echo * Ravenloft uninstaller (http://www.fullrest.ru/)        *
echo *                                                          *
echo * written by:                                              *
echo *                     RommeDeSerieux (romme@mugglenet.com) *
echo *                                 EJ-12 (ejov3003@mail.ru) *
echo ************************************************************
echo.
echo *PressAnyKey to continue moving files*
echo *close this window for canceling moving files* 
pause
mkdir "RavenloftUninstal"
mkdir "RavenloftUninstal\Data files\Sound\Fx"
mkdir "RavenloftUninstal\Data files\Textures"
move "Data files\Ravenloft.esp" "RavenloftUninstal\Data files"
move "Data files\Ravenloft.bsa" "RavenloftUninstal\Data files"
move "Data files\Textures\_rb_fs1_texture2.tga" "RavenloftUninstal\Data files\Textures"
move "Data files\Textures\_rb_fs1_texture6.tga" "RavenloftUninstal\Data files\Textures"
move "Data files\Textures\_rb_fs3_texture1.tga" "RavenloftUninstal\Data files\Textures"
move "Data files\Textures\_rb_fs3_texture2.tga" "RavenloftUninstal\Data files\Textures"
move "Data files\Textures\_rb_fs3_texture4.tga" "RavenloftUninstal\Data files\Textures"
move "Data files\Sound\Fx\Gong.wav" "RavenloftUninstal\Data files\Sound\Fx\"
pause